version: 3.2.2
files:
  - url: GamePlazaLauncher-setup-3.2.2.AppImage
    sha512: cuOD+/EyVFuQOxCx+lCbW1vbMeQGO689q24ExrFEL2WOrXrP+iYokTY1MZDud0QvSoYUZKz8/qBDUuZ0qLIuKA==
    size: 89211408
    blockMapSize: 93532
path: GamePlazaLauncher-setup-3.2.2.AppImage
sha512: cuOD+/EyVFuQOxCx+lCbW1vbMeQGO689q24ExrFEL2WOrXrP+iYokTY1MZDud0QvSoYUZKz8/qBDUuZ0qLIuKA==
releaseDate: '2024-03-12T04:43:47.338Z'
